:root {
    --grey: #666666;
    --light-grey: #cfcfcf;
    --dark-grey: #333333;
    --white: #FFFFFF;
    --light-violet: #a3a3ff;
    --black: #000000;
    --blue: #007dff;
    --violet: #626299;
    --light-orange: #ffb74d;
    --dark-green: #2e8b57;
    --wine: #b11226;
    --greenyellow: greenyellow;
    --red : red;
    --bage: #f5ecd7;
    --level-1: #A5D63D;
    --level-2: #9CCD28;
    --level-3: #D9E021;
    --level-4: #EFC72E;
    --level-5: #F9AE1F;
    --level-6: #E46B26;
    --level-7: #C0312B;
    --level-8: #A92E2E;
    --level-9: #761B20;
    --level-10: #551619;
}


.color-text-1{
    color: var(--level-1) !important;
}

.color-text-2{
    color: var(--level-2) !important;
}

.color-text-3{
    color: var(--level-3) !important;
}

.color-text-4{
    color: var(--level-4) !important;
}

.color-text-5{
    color: var(--level-5) !important;
}

.color-text-6{
    color: var(--level-6) !important;
}

.color-text-7{
    color: var(--level-7) !important;
}

.color-text-8{
    color: var(--level-8) !important;
}

.color-text-9{
    color: var(--level-9) !important;
}

.color-text-10{
    color: var(--level-10) !important;
}

/*  Бордер */


.color-border-1{
    border-color: var(--level-1) !important;
}

.color-border-2{
    border-color: var(--level-2) !important;
}

.color-border-3{
    border-color: var(--level-3) !important;
}

.color-border-4{
    border-color: var(--level-4) !important;
}

.color-border-5{
    border-color: var(--level-5) !important;
}

.color-border-6{
    border-color: var(--level-6) !important;
}

.color-border-7{
    border-color: var(--level-7) !important;
}

.color-border-8{
    border-color: var(--level-8) !important;
}

.color-border-9{
    border-color: var(--level-9) !important;
}

.color-border-10{
    border-color: var(--level-10) !important;
}


/* BG */

.color-bg-1{
    background: var(--level-1) !important;
}

.color-bg-2{
    background: var(--level-2) !important;
}

.color-bg-3{
    background: var(--level-3) !important;
}

.color-bg-4{
    background: var(--level-4) !important;
}

.color-bg-5{
    background: var(--level-5) !important;
}

.color-bg-6{
    background: var(--level-6) !important;
}

.color-bg-7{
    background: var(--level-7) !important;
}

.color-bg-8{
    background: var(--level-8) !important;
}

.color-bg-9{
    background: var(--level-9) !important;
}

.color-bg-10{
    background: var(--level-10) !important;
}

/* under */

.color-under-1{
    text-decoration-color: var(--level-1) !important;
}

.color-under-2{
    text-decoration-color: var(--level-2) !important;
}

.color-under-3{
    text-decoration-color: var(--level-3) !important;
}

.color-under-4{
    text-decoration-color: var(--level-4) !important;
}

.color-under-5{
    text-decoration-color: var(--level-5) !important;
}

.color-under-6{
    text-decoration-color: var(--level-6) !important;
}

.color-under-7{
    text-decoration-color: var(--level-7) !important;
}

.color-under-8{
    text-decoration-color: var(--level-8) !important;
}

.color-under-9{
    text-decoration-color: var(--level-9) !important;
}

.color-under-10{
    text-decoration-color: var(--level-10) !important;
}
